. /var/config/symlink
. /var/config/amnt.cfg
echo "Load Config" > /dev/dbox/fp0
sleep 2
mount -t cifs -o username="$cifsuser",password="$cifspass" //"$cifssrv"/"$cifsdir" /hdd/movie
echo "Cifs Reload" > /dev/dbox/fp0
